// priority: 250

events.listen('recipes', function (event) {

	event.blasting(Item.of('powah:uraninite', 2), 'immersiveengineering:ingot_uranium')
	
	event.smelting(Item.of('industrialforegoing:tinydryrubber', 1), 'rats:raw_plastic')
	
    event.blasting(Item.of('forbidden_arcanus:arcane_gold_ingot', 1), 'forbidden_arcanus:arcane_gilded_darkstone')
	
	//readding copper
	event.smelting(Item.of('mysticalworld:copper_ingot', 1), 'create:crushed_copper_ore')
	event.blasting(Item.of('mysticalworld:copper_ingot', 1), 'create:crushed_copper_ore')
});

